body,
html {

    height: 100%;

    margin: 0;

    font: 400 15px/1.8 "Lato", sans-serif;

    color: #777;

    

}

.img1 {
    float: left; 
    height: 80px ; 
    width: 80px; 
    margin-left: 8mm ; 
    margin-top: 5px; 
    margin-top: 17mm;
}



.bgimg-1,
.bgimg-2,
.bgimg-3 {

    position: relative;

    opacity: 0.90;

    background-attachment: fixed;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    z-index: -1;

}

.bgimg-1 {

    background-image: url("../dalaguete/src/welcome.jpg");

    min-height: 100%;

}

.bgimg-2 {

    background-image: url("../dalaguete/src/osmena.jpg");

    min-height: 400px;

}



.bgimg-3 {

    background-image: url("../dalaguete/src/obong.jpg");

    min-height: 400px;

}

.caption {

    position: absolute;

    left: 0;

    top: 50%;

    width: 100%;

    text-align: center;

    color: #000;

}

.caption span.border {

    background-color: #111;

    color: #fff;

    padding: 18px;

    font-size: 25px;

    letter-spacing: 10px;
    

}

h3 {

    letter-spacing: 5px;

    text-transform: uppercase;

    font: 20px "Lato", sans-serif;

    color: #111;

}

@media only screen and (max-device-width: 1024px) {

    .bgimg-1,
    .bgimg-2,
    .bgimg-3 {

        background-attachment: scroll;

    }

}